@charset "utf-8";
/* CSS Document - Ryley Builders 2011*/
/*structure*/
body {
	background-color:#3F3F3F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin:15px 0px 0px 0px;
	padding:0px;
}
#container {
	width:1010px;
	margin: 0px auto;
	padding: 0px;
	overflow:hidden;
}
#titlebar {
	background-image:url(images/titlebar.jpg);
	background-repeat:no-repeat;
	width:1010px;
	height:88px;
	margin:0;
}
#main {
	background-color:#FFFFFF;
	width:940px;
	margin-left:30px;
	padding:20px;
	overflow:hidden;
}
#left_main {
	width:470px;
	padding:0;
	margin:0px 20px 0px 20px;
	float:left;
}	
#right_main {
	width:380px;
	padding:0;
	margin:0px 10px 0px 0px;
	float:right;
}
#left_main_sub {
	width:450px;
	padding:0;
	margin:0px 20px 0px 0px;
	float:left;
}	
#right_main_sub {
	width:450px;
	padding:0;
	margin:0px 10px 0px 0px;
	float:right;
}
/*end structure*/
/*header*/
#header {
	height:187px;
	width:980px;
	margin-left:30px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
}
#header a{
	display: block;
    height: 100%;
	text-decoration:none;
}
.company {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing:3px;
	font-size:50px;
	color:#FFFFFF;
	left:524px;
	top:30px;
	position: relative;
	width:370px;
}
.company a:link, .company a:active, .company a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.company a:hover, .company a:visited hover {
	color:#FFFFFF;
	text-decoration:none;
}

.tagline1 {
	font-size:24px;
	letter-spacing:2px;
	color:#DEE6ED;
	left:550px;
	top:40px;
	position:relative;
	width:320px;
}
.tagline2 {
	color:#DEE6ED;
	font-size:16px;
	left:552px;
	top:42px;
	position:relative;
	width:320px;
}
/*end header*/

/*styles*/
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	color:#E2B65F;
	margin:0 0 0 50px;
	padding-top:40px;
}
.sub {
	letter-spacing:4px;
}
h2 {
	font-size:20px;
	color:#5E80A2;
	margin:0;
}
#green {
	background-image:url(images/brownbox_leaf.jpg);
	background-repeat:no-repeat;
	margin: 20px auto;
	padding:15px 25px 0px 25px;
	width:330px;
	height:242px;
}
#green2 {
	background-image:url(images/brownbox_leaf2.jpg);
	background-repeat:no-repeat;
	margin: 20px auto;
	padding:15px 25px 0px 25px;
	width:330px;
	height:400px;
}
#green2 p {
	color:#FFFFFF;
	line-height:12px;
}
#green2 a:link, #green2 a:active, #green2 a:visited {
	color:#00A800;
	text-decoration:none;
}
#green2 a:hover, #green2 a:visited hover {
	color:##00A800;
	text-decoration:underline;
}
#green a:link, #green a:active, #green a:visited {
	color:#00A800;
	text-decoration:none;
}
#green a:hover, #green a:visited hover {
	color:##00A800;
	text-decoration:underline;
}
.greentitle {
	font-size:20px;
	color:#00A800;
	margin-left:60px;
}
#green p {
	color:#FFFFFF;
	line-height:20px;
}
#green ul {
	color:#FFFFFF;
}
.greenlink {
	color:#008000;
}
.greenlink a:link, .greenlink a:active, .greenlink a:visited {
	color:#008000;
	text-decoration:none;
}
.greenlink a:hover, .greenlink a:visited hover {
	color:#008000;
	text-decoration:underline;
}
.green16 {
	color:#008000;
	font-size:16px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding:10px 0px 10px 0px;
}
#bluebox {
	border:1px solid #5E80A2;
	padding:10px 10px 0px 10px;
	margin: 0px auto;
	min-height:156px;
}
#bluebox p {
	font-size:12px;
	line-height:20px;
}
#bluebox img{
	padding-right:10px;
}
.bluetitle {
	color:#5E80A2;
	font-weight:bold;
}
.quote {
	color:#B2B2B2;
	font-size:16px;
	font-style:italic;
	width:330px;
	margin:40px auto;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.quote2 {
	color:#B2B2B2;
	font-size:16px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:10px;
	padding-right:5px;
}
.black16 {
	font-size:16px;
}
.mainlink a:link, .mainlink a:active, .mainlink a:visited {
	color:#5E80A2;
	text-decoration:underline;
}
.mainlink a:hover, .mainlink a:visited hover {
	color:#94AAC0;
	text-decoration:underline;
}
.imgborder {
	border: 1px solid #333333;
}
.moveleft {
	margin-right:100px;
}
#blackback {
	width:100%;
	height:153px;
	font-size:18px;
	letter-spacing:2px;
	border-bottom: 1px solid #CCCCCC;
}	
#blackback img {
	border:none;
	padding-right:40px;
}
#blackback p {
	margin:0;
	padding-top:55px;
}
.photxt {
	font-size:14px;
	letter-spacing:0;
}
.photxt a:link, .photxt a:active, .photxt a:visited {
	color:#5E80A2;
	text-decoration:underline;
}
.photxt a:hover, .photxt a:visited hover {
	color:#333333;
	text-decoration:underline;
}
.introtxt {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}	
/*end styles*/
/* 3 columns */
#column1 {
	float: left;
	width: 292px;
	padding: 10px 0;
	margin: 0 10px;
	text-align:center;
}
#column2 {
	float: left;
	width: 292px;
	padding: 10px 0;
	margin: 0 10px;
	text-align:center;
}
#column3 {
	float: right;
	width: 292px;
	padding: 10px 0;
	margin: 0 10px;
	text-align:center;
}
/*end 3 columns */
/*footer*/
#footer {
	width:980px;
	height:50px;
	margin:0px 0px 15px 30px;
	font-size:12px;
	color:#CCCCCC;
	background-color:#282828;
	text-align:center;
	padding-top:4px;
	letter-spacing:1px;
}
#footer ul{
	padding: 0;
	margin:0px auto 10px auto;
	list-style-type: none;
}
#footer li{
	display: inline;
	margin: 0;
}
#footer li a:link,#footer li a:active,#footer li a:visited {
	color:#CCCCCC;
	text-decoration:none;
	margin: 0;
	padding: 0px 32px; /*padding inside each tab*/
	border-right: 1px solid #CCCCCC;; /*right divider between tabs*/
}
#footer li a:hover,#footer li a:visited hover {
	color:#5E80A2;
	text-decoration:none;
}
#footer li.lastitem a {
  border: none;
}
#footer2 ul{
	padding: 0;
	margin:0px auto;
	list-style-type: none;
}
#footer2 li{
	display: inline;
	margin: 0;
	padding: 0px 20px;
	font-weight:bold;
}
#footer2 li a:link,#footer2 li a:active,#footer2 li a:visited {
	color:#CCCCCC;
	text-decoration:none;
	margin: 0;
	padding: 0px 10px; /*padding inside each tab*/
	border:none;
}
#footer2 li a:hover,#footer2 li a:visited hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#gls {
	color:#5E80A2;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
	background:none;
	text-align:center;
	margin-bottom:15px;
}
#gls a:link, #gls a:active, #gls a:visited {
	color:#5E80A2;
	text-decoration:none;
}
#gls a:hover, #gls a:visited hover {
	color:#BECCDA;
	text-decoration:underline;
}
/*end footer*/